Bug 1009706 - RFE: no option to update group/category that is created
RFE: no option to update group/category that is created
Status: CLOSED UPSTREAM
Product: Pulp
Classification: Community
Component: API/integration (Show other bugs)
Master
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: pulp-bugs
pulp-qe-list
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-18 19:21 EDT by Sayli Karmarkar
Modified: 2015-03-22 21:12 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-18 20:11:58 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Pulp Redmine 208 None None None Never

  None (edit)
Description Sayli Karmarkar 2013-09-18 19:21:46 EDT
Reference bug -

 https://bugzilla.redhat.com/show_bug.cgi?id=996625

Description of problem:

Once you create a category or package group there is no way to update them. So if you want to add a packagegroup to the category or packages to the group, there is no way unless you remove the the group and recreate them.

Pulp supported adding packages/categories to the groups & caterogies that were created in v1.

https://www.pulpproject.org/ug/UGPackageGroups.html#add_package

This bug is to add similar support in v2.
Comment 1 Brian Bouterse 2015-02-18 20:11:58 EST
Moved to https://pulp.plan.io/issues/208

Note You need to log in before you can comment on or make changes to this bug.